# Vietnamese translation for kpager.
# Copyright © 2006 Free Software Foundation, Inc.
# Nguyễn Hưng Vũ <Vu.Hung@techviet.com>, 2002.
# Phan Vĩnh Thịnh <teppi82@gmail.com>, 2006.
#
msgid ""
msgstr ""
"Project-Id-Version: kpager\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-07-25 07:05+0000\n"
"PO-Revision-Date: 2007-11-04 07:15+0000\n"
"Last-Translator: Phan Vinh Thinh <Unknown>\n"
"Language-Team: Vietnamese <kde-l10n-vi@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 11:39+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: _translatorinfo.cpp:1
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Phan Vĩnh Thịnh, ,Launchpad Contributions:"

#: _translatorinfo.cpp:3
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "teppi82@gmail.com,,"

#: config.cpp:49
msgid "Enable window dragging"
msgstr "Cho phép kéo cửa sổ"

#: config.cpp:57
msgid "Show name"
msgstr "Hiện tên"

#: config.cpp:59
msgid "Show number"
msgstr "Hiện số"

#: config.cpp:61
msgid "Show background"
msgstr "Hiện nền"

#: config.cpp:63
msgid "Show windows"
msgstr "Hiện cửa sổ"

#: config.cpp:66
msgid "Type of Window"
msgstr "Kiểu cửa sổ"

#: config.cpp:71
msgid "Plain"
msgstr "Phẳng"

#: config.cpp:72
msgid "Icon"
msgstr "Biểu tượng"

#: config.cpp:74
msgid "Pixmap"
msgstr "Ảnh điểm"

#: config.cpp:80
msgid "Layout"
msgstr "Bố trí"

#: config.cpp:84
msgid "Classical"
msgstr "Cổ điển"

#: kpager.cpp:334
msgid "Mi&nimize"
msgstr "&Thu nhỏ"

#: kpager.cpp:335
msgid "Ma&ximize"
msgstr "Phóng đạ&i"

#: kpager.cpp:340
msgid "&To Desktop"
msgstr "&Tới màn hình"

#: kpager.cpp:592
msgid "&All Desktops"
msgstr "&Mọi màn hình"

#: main.cpp:37
msgid "Create pager but keep the window hidden"
msgstr "Tạo trình chuyển màn hình nhưng giữ cửa sổ ẩn"

#: main.cpp:68
msgid "Desktop Overview"
msgstr "Toàn cảnh màn hình"

#: main.cpp:73
msgid "Original Developer/Maintainer"
msgstr "Nhà phát triển đầu/Nhà bảo trì"

#: main.cpp:76 main.cpp:78
msgid "Developer"
msgstr "Nhà phát triển"

#: main.cpp:95
msgid "Desktop Pager"
msgstr "Trình chuyển màn hình"
